/*------------------------------------------
Document: responsive.css (Style Sheet)
Dated 	: August 2023
Author	: Antony Yesudas
Owner	: Habeebi Translation Centre
Purpose	: Mobile/iPad/Tab/Laptop Responsiveness
------------------------------------------------*/


/*___________________ LARGE SCREEN  _______________________*/

@media (max-width: 1540px) {
	
}

@media (max-width: 1440px) {
	
}

@media (max-width: 1350px) {
	
	
}


/*____________________ DESKTOPS  __________________________*/

@media (max-width: 1199px) {
	
  .enquiry {
    padding-left: 0px;
  }
}


/*____________________ IPAD/TABLET  __________________________*/

@media only screen and ( max-width: 991px ) {
	
  header {
    padding: 0px 0px 30px 0px;
  }
  
  .legal {
    right: 0px;
    width: 425px;
    margin: auto;
  }
  
  .language {
    width: 425px;
    margin: auto;
  }
}


/*____________________ SMART PHONES  _________________________*/

@media only screen and ( max-width: 767px) {
  
  h1 white {
    right: 0px;
  }
  
  h1 cream {
    left: 0px;
  }
	
}

@media only screen and ( max-width: 576px) {
	
}


/*____________________ MINI MOBILES  __________________________*/

@media only screen and (max-width: 430px) {
  
  .legal {
    width: auto;
  }
  
  .language {
    width: auto;
  }
	
}

